Ticket #43365

generate_skips.sh to validate parameters

Open Date: 2021-12-09 18:54 Last Update: 2022-01-11 05:29

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

translations/generate_skips.sh currently blindly trusts its parameter to be list of valid domain names. Add error checking to it (against typos etc).

As part of #43200, this has also been posted to http://forum.freeciv.org/f/viewtopic.php?f=14&t=92105

Ticket History (3/5 Histories)

2021-12-09 18:54 Updated by: cazfi
  • New Ticket "generate_skips.sh to validate parameters" created
2021-12-12 09:53 Updated by: cazfi
  • Details Updated
2022-01-04 10:25 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 3.0.0 (closed)
2022-01-11 05:29 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login